Subject: Fwd: Resignation Letter
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 8 Dec 2020 22:43:08 -0700 (MST)

Hi Sir/ Ma'am, 

Abhishek is working in Landmark 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 8 Dec, 2020, at 21:50, Abhishek Bargaonkar <[email-masked]> wrote: 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from 7 Nov, 2019 in this esteemed organization and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 07Jan, 2021. 

It was a wonderful learning and growing experience I had in this company. Awaiting for your response. 

Sincerely, 
Abhishek Borgaonkar 
Dec 08, 2020